/* CSS Document- Cois Tine */
body {
	margin:0px;
	padding:0px;
	background:#FFFFFF url(../images/side.jpg) repeat-x top center;
}

#container, #header, .moduletable_headtext, .moduletable_flashrota, #menu_h, #page, #left_bar, .left, .left_top, .left_menu, .left_bottom, #content, #right_bar, .right, .right_top, .right_bottom, #footer{
	display:block;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

#container{
	width:988px;
	padding:6px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
}

#header{
	width:808px;
	height:160px;
	background:url(../images/header.jpg) no-repeat;
	padding-right:180px;
}

.moduletable_headtext{
	float:left;
	width:196px;
	height:100px;
	padding-left:32px;
	padding-top:25px;
	color:#FFF;
	font-size:16px;
	line-height:18px;
}

.moduletable_headtext p{
	padding:0px;
	margin:0px;
}

.moduletable_flashrota{
	float:right;
	width:577px;
	height:130px;
	overflow:visible;
}

ul#ajaxb_rotator li{
	display:none;
}

#menu_h{
	overflow:visible;
	float:left;
	height:28px;
	width:860px;
	padding-left:128px;
	padding-top:1px;
}

.moduletable-menu{
	display:block;
	overflow:hidden;
	float:left;
	width:445px;
	height:30px;
	margin:0px;
	padding:0px;
}

/* Top menu --------------- */
.menu-menu{
	padding:0px;
	margin:0px;
	list-style:none;
}

.menu-menu li{
	display:block;
	overflow:hidden;
	float:left;
	height:14px;
	line-height:14px;
	padding:0px;
	padding-top:8px;
	padding-bottom:8px;
	margin:0px;
}

.menu-menu li a{
	display:block;
	float:left;
	height:14px;
	color:#000000;
	padding-left:8px;
	padding-right:10px;
	text-decoration: none;
	font-weight: bolder;
	text-align: left;
	border-right:2px solid #c62A2B;
}

.menu-menu li a:hover {
	color: #E64330;
}
/*------------------------*/
.dropdown_menu dl, .dropdown_menu dt, .dropdown_menu dd{
	padding:0px;
	margin:0px;
}

.dropdown_menu{
	display:block;
	float:left;
	/* for IE6 */
	_width:90px;
	height:28px;
	padding:0px;
	margin:0px;
	padding-right:15px;
	padding-left:17px;
	background:url(../images/sep.jpg) no-repeat left;
}

.dropdown {
	float:left;
	height:28px;
}

.dropdown dt {
	height:28px;
	font-weight:bold;
	cursor:pointer;
	text-align:center;
}


.dropdown dd {
	position:absolute;
	overflow:hidden;
	width:213px;
	display:none;
	background:#FFF;
	z-index:200;
	opacity:0;
}

.dropdown ul {
	width:211px;  
	margin:0px;
	padding:0px;
	list-style:none;
	border:1px solid #486EE9;
	border-top:0px;
	background:#FFF;
}

.dropdown li {
	display:inline;
}

.dropdown a{
	display:block;
	height:28px;
	line-height:28px;
	color:#003399;
	text-decoration:none;
}

.dropdown li a{
	color:#000;
	font-weight:bold;
	text-indent:5px;
	width:203px;
	height:20px;
	padding:0px 4px;
	line-height:20px;
}
/* ------------------------ */

.moduletable-search{
	display:block;
	overflow:hidden;
	float:left;
	width:200px;
	height:28px;
	margin:0px;
	padding:0px;
	padding-top:2px;
}

/* Search module ------------- */
.inputbox-search{
	border:1px solid #000000;
}

#mod_search_searchword{
	font-size: 14px;
}

.button-search{
	border:0px;
	background-color:#FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
/* --------------------------- */

#page{
	float:left;
	width:988px;
}

#left_bar{
	float:left;
	width:160px;
}

.left{
	width:153px; 
	float:left;
	padding-right:7px;
	margin-bottom:15px;
	background-color:#EEE;
}

.left_top{
	width:153px; 
	height:16px;
	float:left;
	background:url(../images/menu_top.jpg) no-repeat top left;
}

#left_menu{
	width:153px; 
	float:left;
	padding-right:7px;
}

/* Left menu ------------- */
.moduletable{
	margin:0px; 
	padding:0px;
}

.moduletable h3{
	display:block;
	float:left;
	width:146px;
	height:24px;
	margin:0px; 
	padding:0px;
	padding-left:7px;
	font-size:13px;
	font-weight:bold;
}

.menu, .menu li ul{
	margin: 0px; 
	padding-left:25px;
}

.menu li {
	float:left;
	width:128px;
}

.menu li a{
	display: block;
	color: #1C3E97;
	width: 128px;
	text-decoration: none;
	line-height: 22px;
	font-weight: bold;
}

.menu li a:hover {
	color: #F26530;
}

.menu li ul li a{
	display: block;
	color: #1C3E97;
	margin-right:4px;
	font-weight: normal;
	text-align: right;
}
/* ----------------------- */

.left_bottom{
	width:153px; 
	height:17px;
	float:left;
	background:url(../images/menu_bottom.jpg) no-repeat top left;
}

ul.latestnews{
	margin:0px;
	padding:0px;
	padding-left:7px;
	list-style:none;
}

li.latestnews{
	width:146px;
}

li.latestnews a{
	text-decoration:none;
}

li.latestnews a:visited{
	color:purple;
}

/* Youtube Module ------------ */
.moduletable_yt{
	display:block;
	overflow:hidden;
	float:left;
	width:153px;
}

.mod_placehere_yt{
	display:block;
	float:left;
}

.mod_placehere_yt p{
	margin:0px;
	margin-bottom:15px;
	text-align:center;
}

span.avPlayerSubContainer{
	background:none !important;
	margin:0px !important;
	padding:0px !important;
	padding-left:3px !important;
	color:#EEE !important;
}

a.avLightbox, span.avEmbed{
	display:none;
}
/* --------------------------- */

#content{
	float:left;
	width:767px;
	padding:30px;
	padding-bottom:40px;
	text-align:justify;
	border-left:1px solid #EEE;
}

.article_column{
	padding-right:5px;
}

.column_separator{
	border-left:1px dashed #EEE;
	padding-left:10px;
}

#right_bar{
	float:left;
	width:180px;
}

.right{
	width:173px; 
	float:left;
	padding-left:7px;
	background-color:#EEE;
	margin-bottom:15px;
}

.right_top{
	width:173px; 
	height:16px;
	float:left;
	background:url(../images/menu_top_r.jpg) no-repeat top right;
}

.right_bottom{
	width:173px; 
	height:17px;
	float:left;
	background:url(../images/menu_bottom_r.jpg) no-repeat top right;
}

/* Latest Reflections -------------- */
div.nsp_main{
	display:block;
	float:left;
	width:100%;
}

h4.nsp_header{
	width:100%;
	margin-top:8px;
	margin-bottom:8px;
}

p.nsp_text{
	font-size:8pt;
}
/* --------------------------------- */

#footer{
	text-align:center;
	font-size:10px;
	font-weight:bold;
	width:988px;
	height:36px;
}

#footer a{
	font-size:10px;
	font-weight:bold;
	color: #000000;
}


/* text levels */

.contentheading, .componentheading, .contentpagetitle {
	display:block;
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	margin-bottom:10px;
	font-size:22px;
	font-weight:bold;
	color:#FF6600;
}

.blog{
	float:left;
	width:100%;
}

.subheading{
  font-size        : 10px;
  font-weight      : bold;
  color            : #0066CC;
  text-align       : left;
}
body {
	color:#000;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:12px;
}

table{
	border-collapse:collapse;
}

/* Links */
a {
	color: #003399;
	text-decoration:underline;
}

a:hover {
	color: #CC00CC;
	text-decoration:none;
}

img{
	border:0px;
}